#loginboxContent li a{
 display: block;
 line-height: 25px;
 text-decoration: none;
 border-bottom: 1px dashed #ddd;
}
#advSearchDefault .floatingBox{
width:44%!important;
}
.footword {
    display: inline;
}
#allProductsDefault > h1,#newProductsDefault > h1{
    line-height: 35px;
    text-align: center;
}
.floatingBox{
	width:auto!important;
}
.rowEven td, .rowOdd td,#cartContentsDisplay, .cartProductDisplay{
	  border-bottom: medium none!important;
}
.cartTableHeading {
    background: none repeat scroll 0 0 #ddd;
}
.rowEven {
    background-color: #eee;
}